Subject: Re: linux-next: manual merge of the net tree with Linus' tree

From: David Miller <[email-masked]>
Date: Wed, 02 Sep 2009 00:33:39 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Wed, 2 Sep 2009 13:37:58 +1000

> Today's linux-next merge of the net tree got a conflict in
> drivers/net/yellowfin.c between commit
> e7a5965a81a29a13cd4994fa23a6a7a1488bcdb6 ("yellowfin: Fix buffer underrun
> after dev_alloc_skb() failure") from Linus' tree and commit
> 61357325f377889a1daffa14962d705dc814dd0e ("netdev: convert bulk of
> drivers to netdev_tx_t") from the net tree.
> 
> Just context changes.  I fixed it up (see below) and will carry the fix
> for a while.

I just merged net-2.6 into net-next-2.6 to clear this up for you.